- start: 9.79
  end: 12.55
  speaker: james
  en: It's one other thing to keep in mind, and I'll let you go.
  zh: 还有一件事要记住，然后我就不打扰你了。
- start: 12.55
  end: 14.45
  speaker: james
  en: It's one other thing to be kept in mind.
  zh: 这是另一件需要记住的事。
- start: 16.15
  end: 20.11
  speaker: james
  en: This has tremendous apologetic application as well.
  zh: 这也有巨大的护教学应用。
- start: 20.11
  end: 22.81
  speaker: james
  en: It's not just because of Jehovah's Witnesses or anything else.
  zh: 这不仅仅是因为耶和华见证人或其他什么。
- start: 22.81
  end: 25.71
  speaker: james
  en: It has tremendous apologetic application.
  zh: 它有巨大的护教学应用。
- start: 25.71
  end: 26.91
  speaker: james
  en: Here's why.
  zh: 原因如下。
- start: 27.89
  end: 44.09
  speaker: james
  en: Most Christian apologists present a method of defending the faith that basically says what you do is you get together with the unbeliever and you say, I'll tell you what, let's stand on this neutral ground and let's just reason together.
  zh: 大多数基督教护教学者提出的辩护信仰的方法基本上是说，你要和不信的人在一起，然后你说，我告诉你，让我们站在这个中立的立场上，一起理性讨论。
- start: 46.19
  end: 61.25
  speaker: james
  en: I will lay aside my presuppositions, you lay aside your presuppositions, and let's just come together on neutral ground and we'll just reason with one another, and I will demonstrate to you the reasonableness of believing that there is a God.
  zh: 我会放下我的预设，你放下你的预设，让我们在中立的立场上聚在一起，彼此理性讨论，我会向你证明相信有神是合理的。
- start: 62.25
  end: 64.35
  speaker: james
  en: That's a very, very common perspective.
  zh: 这是一个非常普遍的观点。
- start: 64.35
  end: 66.23
  speaker: james
  en: A very, very common That's a very, very common approach.
  zh: 这是一个非常非常普遍的方法。
- start: 68.64
  end: 70.76
  speaker: james
  en: But think about it for just a moment.
  zh: 但请稍微想一想。
- start: 70.76
  end: 91.86
  speaker: james
  en: If this is true, if Jesus Christ as the Son, the eternal Son of God, created all things, could someone explain to me how you can find anything that's neutral ground in what He Himself has created?
  zh: 如果这是真的，如果耶稣基督作为神的儿子，永恒的神子，创造了万物，谁能解释一下，在他自己创造的事物中，你怎么能找到任何中立的立场？
- start: 93.91
  end: 96.77
  speaker: james
  en: Because if it exists, it exists because He made it.
  zh: 因为如果它存在，它存在是因为他创造了它。
- start: 96.77
  end: 99.41
  speaker: james
  en: If it's a fact, it's a fact because He defines it.
  zh: 如果它是事实，它是事实是因为他定义了它。
- start: 100.18
  end: 102.34
  speaker: james
  en: And so any Christian who pretends...
  zh: 所以任何基督徒假装……
- start: 102.34
  end: 108.46
  speaker: james
  en: so who pretends there's such a thing as a neutral ground upon which to stand is actually being deceptive.
  zh: 所以假装有这样一个可以站立的中立立场的人实际上是在欺骗。
- start: 109.43
  end: 117.31
  speaker: james
  en: I mean, if I follow that through, what I'm saying is, okay, we'll stay on this neutral ground, but I really don't believe there is any neutral ground.
  zh: 我的意思是，如果我贯彻这一点，我说的是，好吧，我们会停留在这个中立的立场上，但我真的不相信有任何中立的立场。
- start: 117.31
  end: 127.69
  speaker: james
  en: But I'm going to try to bring you along and pretend that there is, but eventually somewhere we're going to get down the road and I'm going to have to start telling you about who Jesus really is.
  zh: 但我会试图带你一起，假装有这样的立场，但最终在某个地方，我们会走到那里，我将不得不开始告诉你耶稣到底是谁。
- start: 127.69
  end: 129.45
  speaker: james
  en: And you might end up actually reading this.
  zh: 你可能最终会真的读到这个。
- start: 129.45
  end: 131.89
  speaker: james
  en: And if you read this, you're going to go, wait a minute.
  zh: 如果你读到这个，你会说，等一下。
- start: 132.39
  end: 144.74
  speaker: james
  en: this is the Jesus you're trying to convince me I need to bow the knee to and believe in, you lied to me back at the start because you said, oh yeah, I can lay aside my presuppositions.
  zh: 这就是你试图说服我需要向他屈膝并相信的耶稣，你一开始就对我撒谎了，因为你说，哦，是的，我可以放下我的预设。
- start: 144.74
  end: 154.48
  speaker: james
  en: Here's some neutral ground, but you don't believe there is such a thing as neutral ground because if Jesus is actually the creator of all things, there is no neutral ground and you lied to me.
  zh: 这里有一些中立的立场，但你不相信有这样的中立立场，因为如果耶稣真的是万物的创造者，就没有中立的立场，你对我撒谎了。
- start: 154.48
  end: 156.4
  speaker: james
  en: And I don't ever want to have that happen.
  zh: 我永远不想让这种事发生。
- start: 156.4
  end: 161.06
  speaker: james
  en: I don't ever want to be in a situation where someone comes to me and says, you deceived me.
  zh: 我永远不想处于这样的情况，有人来对我说，你欺骗了我。
- start: 162.42
  end: 166.98
  speaker: james
  en: You're a black part of what you actually believe just to try to get me to come along.
  zh: 你隐瞒了你真正相信的一部分，只是为了让我跟随你。
- start: 168.66
  end: 179.32
  speaker: james
  en: That's why I can't engage in that kind of apologetic and that's, that's why the Bible actually says in Romans chapter one, what is mankind doing?
  zh: 这就是为什么我不能参与那种护教学，这也是为什么圣经在罗马书第一章实际上说，人类在做什么？
- start: 180.04
  end: 184.22
  speaker: james
  en: Is it, is, is mankind really in a situation where, well, I don't know if God exists.
  zh: 人类真的处于这样的情况吗，就是，嗯，我不知道神是否存在。
- start: 184.22
  end: 185.2
  speaker: james
  en: I'm not sure.
  zh: 我不确定。
- start: 185.2
  end: 188.32
  speaker: james
  en: There's, you know, there's this and there's that, what does Romans one say?
  zh: 你知道，有这个有那个，罗马书第一章说什么？
- start: 188.32
  end: 195.58
  speaker: james
  en: God has made his existence clearly known through what has been made so that man is unapologetous without an apologetic.
  zh: 神已经通过所造之物清楚地显明了他的存在，以至于人无可推诿，不需要辩护。
- start: 195.58
  end: 198.98
  speaker: james
  en: And that man is suppressing that truth.
  zh: 而人正在压制这个真理。
- start: 198.98
  end: 200.68
  speaker: james
  en: He's holding that truth down.
  zh: 他在压制这个真理。
- start: 200.68
  end: 205.62
  speaker: james
  en: That doesn't mean every person has as clear an understanding or suppresses in the same way.
  zh: 这并不意味着每个人都有同样清晰的理解或以同样的方式压制。
- start: 205.62
  end: 206.88
  speaker: james
  en: There's religious suppression.
  zh: 有宗教的压制。
- start: 206.88
  end: 208.9
  speaker: james
  en: There's, there's pagan suppression.
  zh: 有异教的压制。
- start: 208.9
  end: 212.34
  speaker: james
  en: There's, there's elitist scientific suppression.
  zh: 有精英主义科学的压制。
- start: 212.34
  end: 214.16
  speaker: james
  en: There's different ways of holding the truth down.
  zh: 有不同的方式来压制真理。
- start: 214.16
  end: 222.04
  speaker: james
  en: But the fact is when you bring facts to a rebel who's already holding other facts down, they're just going to suppress that fact as well.
  zh: 但事实是，当你向一个已经在压制其他事实的叛逆者提出事实时，他们也会压制这个事实。
- start: 222.04
  end: 225.24
  speaker: james
  en: You got to be dealing with their rebellion first and foremost.
  zh: 你首先要处理的是他们的叛逆。
- start: 225.24
  end: 228.26
  speaker: james
  en: And so there's a lot of implications.
  zh: 所以这有很多含义。
- start: 228.26
  end: 235.76
  speaker: james
  en: There's a lot of, of, of results from understanding the radical nature of the Christian claim.
  zh: 理解基督教主张的根本性质会带来许多结果。
- start: 235.76
  end: 236.06
  speaker: james
  en: that.
  zh: 那个。
